*{
margin : 0;
padding : 0;
}

body{
font-family: arial;
font-size: 10pt;
margin-left: auto;
margin-right: auto;
background-image: url(design/bgr.png);
background-repeat : repeat-x;
background-color: #CEE0EC;
}

h2{
font-size: 20px;
}

table{
border-collapse: collapse;
}

td.pave_menu{
height: 20px;
}

td.pave_telechargement{
border-color: black;
height: 30px;
}
 
a{
text-decoration: none;
color: black;
}

	#flash{
	width: 805px;
	height: 100px;
	}

	#tete{
	width:805px;
	height: 56px;
	}
		
		#menu{
		width:805px;
		height: 20px;
		}
		
		#titre{
		width: 793px;
		height: 25px;
		padding: 5px;
		font-size: 14pt;
		text-align: left;
		border: solid 1px black;
		border-top:none;
		background-image: url(design/barre.png);
		}
	
	#contab{
	width:803px;
	border:solid 1px black;
	border-top:none;
	}
	
	#page{
	width:803px;
	font-size:10pt;
	}
		 
		#telechargements{
		width: 140px;
		height: 450px;
		background-image: url(design/fond1.png);
		background-repeat: repeat-x;
		background-color: #C0D0FF;
		border-Right: solid 1px black;
		color: white;
		}
		 
			.tab_menu{
			width:120px;
			}
		
		.liste{
		width:650px;
		font-size:10pt;
		text-align:center;
		}
		 
		.liste a:hover{
		font-weight:bold;
		}
		 
		#article{
		width: 650;
		height: 450px;
		background-image:url(design/ombre.png);
		background-repeat:repeat-y;
		background-color:white;
		}
		 
			.billet{
			width:650px;
			min-height:160px;
			}
			 
			.billet_short{
			width:650px;
			}
			
				.titre_billet{
				width:650px;
				height:30px;
				font-size:12pt;
				font-weight:bold;
				text-align:center;
				}
				 
				.contenu_billet{
				text-align:justify;
				width:475px;
				padding:10px;
				background-color:none;
				}
				 
				.images{
				width:150px;
				float:left;
				}
				 
					.images img{
					width:150px;
					height:100px;
					}
					 
				.texte{
				position:relative;top:0px;left:10px;
				}
		 
	#pied{
	width: 803px;
	text-align: center;
	background-color: #F0F0FF;
	border: solid 1px black;
	border-top:none;
	}
